import { environment } from './environment';

export const AppEnvironment = {
    // 原型示例数模式  
    SampleMode: false,
    // 应用名称
    AppName: 'Mob',
    // 应用 title
    AppTitle: 'Mob',
    // 应用基础路径
    BaseUrl: '../',
    // 系统名称
    SysName: 'ionicdemo',
    // 远程登录地址
    RemoteLogin: environment.production === true ? 'Mob/api/login' : 'api/login',
    // session登录地址
    AppLogin: environment.production === true ? 'Mob/ibizutil/login' : 'ibizutil/login',
    // 文件导出
    ExportFile: environment.production === true ? 'Mob/ibizutil/download' : 'ibizutil/download',
    // 文件上传
    UploadFile: environment.production === true ? 'Mob/ibizutil/upload' : 'ibizutil/upload',
    //登录模式（默认远程登录/session/uac）
    LoginModel: 'session'
};